.auto-margin {
  margin: auto;
}
@keyframes dots {
  0% {
    transform-origin: initial;
    -webkit-transform: translate(0, 0) scale(1.2) rotate(0deg);
    -moz-transform: translate(0, 0) scale(1.2) rotate(0deg);
    -ms-transform: translate(0, 0) scale(1.2) rotate(0deg);
    -o-transform: translate(0, 0) scale(1.2) rotate(0deg);
    transform: translate(0, 0) scale(1.2) rotate(0deg);
  }
  10% {
    transform-origin: initial;
    -webkit-transform: translate(-50px, 10px) scale(1.4) rotate(5deg);
    -moz-transform: translate(-50px, 10px) scale(1.4) rotate(5deg);
    -ms-transform: translate(-50px, 10px) scale(1.4) rotate(5deg);
    -o-transform: translate(-50px, 10px) scale(1.4) rotate(5deg);
    transform: translate(-50px, 10px) scale(1.4) rotate(5deg);
  }
  20% {
    transform-origin: initial;
    -webkit-transform: translate(50px, 50px) scale(1.3) rotate(0deg);
    -moz-transform: translate(50px, 50px) scale(1.3) rotate(0deg);
    -ms-transform: translate(50px, 50px) scale(1.3) rotate(0deg);
    -o-transform: translate(50px, 50px) scale(1.3) rotate(0deg);
    transform: translate(50px, 50px) scale(1.3) rotate(0deg);
  }
  30% {
    transform-origin: initial;
    -webkit-transform: translate(0px, 100px) scale(1.2) rotate(10deg);
    -moz-transform: translate(0px, 100px) scale(1.2) rotate(10deg);
    -ms-transform: translate(0px, 100px) scale(1.2) rotate(10deg);
    -o-transform: translate(0px, 100px) scale(1.2) rotate(10deg);
    transform: translate(0px, 100px) scale(1.2) rotate(10deg);
  }
  40% {
    transform-origin: center;
    -webkit-transform: rotate(5deg);
    -moz-transform: rotate(5deg);
    -ms-transform: rotate(5deg);
    -o-transform: rotate(5deg);
    transform: rotate(5deg);
  }
  50% {
    -webkit-transform: translate(0, 0) scale(1.2) rotate(-5deg);
    -moz-transform: translate(0, 0) scale(1.2) rotate(-5deg);
    -ms-transform: translate(0, 0) scale(1.2) rotate(-5deg);
    -o-transform: translate(0, 0) scale(1.2) rotate(-5deg);
    transform: translate(0, 0) scale(1.2) rotate(-5deg);
  }
  60% {
    -webkit-transform: translate(25px, 25px) scale(1.2) rotate(-15deg);
    -moz-transform: translate(25px, 25px) scale(1.2) rotate(-15deg);
    -ms-transform: translate(25px, 25px) scale(1.2) rotate(-15deg);
    -o-transform: translate(25px, 25px) scale(1.2) rotate(-15deg);
    transform: translate(25px, 25px) scale(1.2) rotate(-15deg);
  }
  70% {
    -webkit-transform: translate(-25px, 50px) scale(1.4) rotate(-10deg);
    -moz-transform: translate(-25px, 50px) scale(1.4) rotate(-10deg);
    -ms-transform: translate(-25px, 50px) scale(1.4) rotate(-10deg);
    -o-transform: translate(-25px, 50px) scale(1.4) rotate(-10deg);
    transform: translate(-25px, 50px) scale(1.4) rotate(-10deg);
  }
  80% {
    -webkit-transform: translate(0px, 0) scale(1) rotate(0);
    -moz-transform: translate(0px, 0) scale(1) rotate(0);
    -ms-transform: translate(0px, 0) scale(1) rotate(0);
    -o-transform: translate(0px, 0) scale(1) rotate(0);
    transform: translate(0px, 0) scale(1) rotate(0);
  }
  90% {
    -webkit-transform: translate(20px, -10px) scale(1.2);
    -moz-transform: translate(20px, -10px) scale(1.2);
    -ms-transform: translate(20px, -10px) scale(1.2);
    -o-transform: translate(20px, -10px) scale(1.2);
    transform: translate(20px, -10px) scale(1.2);
  }
  100% {
    transform-origin: initial;
    -webkit-transform: translate(0, 0) scale(1.2) rotate(0deg);
    -moz-transform: translate(0, 0) scale(1.2) rotate(0deg);
    -ms-transform: translate(0, 0) scale(1.2) rotate(0deg);
    -o-transform: translate(0, 0) scale(1.2) rotate(0deg);
    transform: translate(0, 0) scale(1.2) rotate(0deg);
  }
}
object.rotation {
  -webkit-animation-duration: 120s;
  animation-duration: 120s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-name: dots;
  animation-name: dots;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  transform-origin: 0% 0%;
  pointer-events: none;
  margin-right: -10%;
}
.clover-page .top-section .header {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 10px 0px;
  font-size: 14.26px;
  background: #fff;
  -webkit-animation-duration: 0.8s;
  animation-duration: 0.8s;
  -webkit-animation-fill-mode: none;
  animation-fill-mode: none;
}
@media only all and (max-width: 767px) {
  .clover-page .top-section .header {
    padding: 0px;
  }
}
@media only all and (min-width: 1024px) {
  .clover-page .top-section .header {
    margin: 35px 0 100px;
  }
}
@media only all and (max-width: 1023px) {
  .clover-page .top-section .header .content {
    padding: 20px 50px;
  }
}
@media only all and (max-width: 767px) {
  .clover-page .top-section .header .content {
    padding: 0 20px 0px;
  }
}
.clover-page .top-section .header .content .buttons > div {
  margin: 0 10px;
}
@media only all and (max-width: 767px) {
  .clover-page .top-section .header .content .buttons > div {
    text-align: center;
    margin: 0 5px;
  }
}
@media only all and (max-width: 479px) {
  .clover-page .top-section .header .content .buttons > div .number {
    display: none;
  }
}
.clover-page .top-section .header .content .transparent-button {
  padding: 8px 16px;
  font-size: 14.26px;
}
@media only all and (max-width: 767px) {
  .clover-page .top-section .header .content .transparent-button {
    font-size: 12px;
    padding: 8px 8px;
  }
}
@media only all and (max-width: 479px) {
  .clover-page .top-section .header .content .transparent-button {
    padding: 8px 5px;
    font-size: 12px;
  }
  .clover-page .top-section .header .content .transparent-button > span {
    display: none;
  }
}
@media only all and (max-width: 360px) {
  .clover-page .top-section .header .content .transparent-button {
    padding: 8px 0;
    border: none;
  }
}
@media only all and (max-width: 767px) {
  .clover-page .top-section .header .content .mobile-style {
    position: fixed;
    top: 0;
    padding: 15px 0;
    right: 0;
    width: 100%;
    background-color: #fff;
    z-index: 99999;
  }
}
@media only all and (max-width: 767px) {
  .clover-page .top-section .header .content .mobile-style div {
    flex: 1;
  }
}
.clover-page .top-section .introduction {
  background: #ffffff;
  /* Old browsers */
  background: -moz-linear-gradient(top, #ffffff 0%, #e8eaeb 100%);
  /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #ffffff 0%, #e8eaeb 100%);
  /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #ffffff 0%, #e8eaeb 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='@val1', endColorstr='@val2', GradientType=0);
  /* IE6-9 */
  position: relative;
  width: 100%;
  overflow: hidden;
}
.clover-page .top-section .introduction .background {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
}
@media only all and (max-width: 767px) {
  .clover-page .top-section .introduction .background {
    position: relative;
  }
}
.clover-page .top-section .introduction .background #Parallax img:last-child {
  transform: translate(20%, 50px);
}
@media only all and (max-width: 319px) {
  .clover-page .top-section .introduction .background #Parallax {
    display: none;
  }
}
.clover-page .top-section .introduction .background > img {
  position: absolute;
  right: 15%;
  top: 0;
  max-height: 100%;
  pointer-events: none;
  z-index: 1;
}
@media only all and (min-width: 1024px) {
  .clover-page .top-section .introduction .background > img {
    width: 48%;
    top: 27%;
    right: 3%;
  }
}
@media only all and (min-width: 1366px) {
  .clover-page .top-section .introduction .background > img {
    width: 45%;
    top: 160px;
    right: 10%;
  }
}
@media only all and (max-width: 1023px) {
  .clover-page .top-section .introduction .background > img {
    width: 48%;
    top: 150px;
    right: 2%;
  }
}
@media only all and (max-width: 767px) {
  .clover-page .top-section .introduction .background > img {
    position: relative;
    width: 60%;
    display: block;
    margin: auto;
    top: 0;
  }
}
@media only all and (max-height: 768px) and (min-aspect-ratio: 1/1) {
  .clover-page .top-section .introduction .background > img {
    top: 65px;
    right: 3%;
  }
}
.clover-page .top-section .introduction .container {
  z-index: 1;
  pointer-events: none;
  position: relative;
}
@media only all and (max-width: 1023px) {
  .clover-page .top-section .introduction .container {
    padding: 0 20px;
  }
}
@media only all and (max-width: 767px) {
  .clover-page .top-section .introduction .container {
    text-align: center;
  }
}
@media only all and (min-width: 1024px) {
  .clover-page .top-section .introduction .container .content {
    margin-top: 75px;
  }
}
.clover-page .top-section .introduction .container .content .title {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 50%;
  font-size: 42px;
}
@media only all and (max-width: 1023px), only all and (max-height: 768px) {
  .clover-page .top-section .introduction .container .content .title {
    width: 100%;
    font-size: 34px;
  }
}
.clover-page .top-section .introduction .container .content .title strong {
  font-family: "OpenSans-Semibold", sans-serif;
}
.clover-page .top-section .introduction .container .content .subtitle {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  width: 60%;
  margin-top: 25px;
}
@media only all and (max-width: 1023px), only all and (max-height: 768px) {
  .clover-page .top-section .introduction .container .content .subtitle {
    width: 100%;
    margin-top: 17px;
  }
}
.clover-page .top-section .introduction .container .content ul.list {
  text-align: left;
  margin-top: 30px;
}
.clover-page .top-section .introduction .container .content ul.list li {
  line-height: 35px;
}
.clover-page .top-section .introduction .container .content ul.list li:before {
  margin-right: 10px;
}
@media only all and (max-width: 767px) {
  .clover-page .top-section .introduction .container .content ul.list {
    width: 400px;
    margin: 30px auto;
  }
}
@media only all and (max-width: 479px) {
  .clover-page .top-section .introduction .container .content ul.list {
    width: 100%;
  }
}
.clover-page .top-section .introduction .container .content .price {
  margin-top: 10px;
}
.clover-page .top-section .introduction .container .content .price span:first-child {
  font-size: 42px;
  font-family: OpenSansBold, sans-serif;
}
.clover-page .top-section .introduction .container .content .price span:last-child {
  font-size: 16px;
  font-family: OpenSansBold, sans-serif;
  margin-left: 5px;
  vertical-align: super;
}
.clover-page .top-section .introduction .container .content button.primary {
  padding: 15px 20px;
  margin: 25px 0;
  font-size: 15px;
  pointer-events: all;
  z-index: 1;
  position: relative;
}
.clover-page .top-section .introduction .container .content .buttons {
  width: 510px;
  margin-top: 40px;
}
@media only all and (max-width: 1023px) {
  .clover-page .top-section .introduction .container .content .buttons {
    width: 600px;
    margin: 20px auto 0;
  }
}
@media only all and (max-width: 767px) {
  .clover-page .top-section .introduction .container .content .buttons {
    width: 440px;
    margin-top: 20px;
  }
}
@media only all and (max-width: 479px) {
  .clover-page .top-section .introduction .container .content .buttons {
    width: 300px;
  }
}
@media only all and (max-width: 319px) {
  .clover-page .top-section .introduction .container .content .buttons {
    width: 140px;
  }
}
.clover-page .top-section .introduction .container .content .buttons > a > div {
  background-color: #848387;
  height: 105px;
  width: 157px;
  color: #fff;
  margin-top: 10px;
  padding: 10px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  transition: 0.4s;
}
.clover-page .top-section .introduction .container .content .buttons > a > div i {
  -webkit-transition: 0.4s;
  -moz-transition: 0.4s;
  transition: 0.4s;
}
@media only all and (max-width: 1023px) {
  .clover-page .top-section .introduction .container .content .buttons > a > div {
    width: 110px;
    height: 95px;
  }
}
@media only all and (max-width: 767px) {
  .clover-page .top-section .introduction .container .content .buttons > a > div {
    width: 135px;
    height: 95px;
  }
}
@media only all and (max-width: 479px) {
  .clover-page .top-section .introduction .container .content .buttons > a > div {
    width: 140px;
    height: 95px;
  }
}
.clover-page .top-section .introduction .container .content .buttons > a:not(:last-child) > div {
  margin-right: 10px;
}
.clover-page .top-section .introduction .container .content .buttons i {
  font-size: 26px;
}
.clover-page .top-section .introduction object {
  position: absolute;
  bottom: 0;
}
@media only all and (max-width: 1023px) {
  .clover-page .clover-benefits {
    padding: 20px;
  }
}
.clover-page .clover-benefits .subtitle {
  margin-top: 40px;
  margin-bottom: 60px;
}
.clover-page .clover-benefits .types-container .types > div {
  height: auto;
  background-color: #f1f1f1;
  border: none;
  margin: 10px 9px;
  width: calc(33% - 18px);
}
@media only all and (max-width: 767px) {
  .clover-page .clover-benefits .types-container .types > div {
    width: 100%;
  }
}
.clover-page .clover-benefits .types-container .types > div > div:first-child {
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
}
.clover-page .clover-benefits .types-container .types > div:hover {
  background-color: #fff;
}
.clover-page .clover-benefits .types-container .types img {
  height: 120px;
}
.clover-page .clover-benefits .types-container .types .type-title {
  font-size: 13px;
  font-family: "OpenSans-Semibold", sans-serif;
  text-align: center;
  text-transform: uppercase;
  margin: 20px auto;
}
.clover-page .clover-benefits .types-container .types .type-detail {
  font-size: 13px;
  padding: 0 30px;
}
@media only all and (max-width: 1023px) {
  .clover-page .clover-benefits .types-container .types .type-detail {
    padding: 0 0;
  }
}
.clover-page .clover-benefits .btn {
  margin-top: 30px;
}
.clover-page .packed-with-features {
  padding: 40px 0 75px;
  background-image: url("../img/packed-with-features.jpg");
  background-position: 100% 100%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  color: #717076;
  height: 480px;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}
@media only all and (max-width: 1023px) {
  .clover-page .packed-with-features {
    padding: 20px;
  }
}
@media only all and (max-width: 767px) {
  .clover-page .packed-with-features {
    height: 560px;
    justify-content: flex-start;
    background-position: 50% 100%;
  }
}
.clover-page .packed-with-features .content > div {
  background-image: url("../img/packed-with-features-text-container.svg");
  background-repeat: no-repeat;
  background-size: cover;
  color: #706F75;
  padding: 30px;
  width: 50%;
  font-size: 20px;
  box-sizing: border-box;
  position: relative;
  float: right;
}
@media only all and (max-width: 767px) {
  .clover-page .packed-with-features .content > div {
    width: 100%;
    padding: 20px;
    font-size: 18px;
  }
}
.clover-page .packed-with-features .content > div .title {
  font-size: 36px;
}
.clover-page .clover-key-features {
  padding: 45px 0 0;
}
@media only all and (max-width: 767px) {
  .clover-page .clover-key-features {
    background-color: #f1f2f2;
    padding: 45px 20px;
  }
}
.clover-page .clover-key-features .title {
  font-size: 42px;
  margin-bottom: 25px;
  text-align: center;
}
@media only all and (max-width: 767px) {
  .clover-page .clover-key-features .title {
    text-align: left;
    padding-bottom: 0;
  }
}
.clover-page .clover-key-features .tabs {
  margin-top: 45px;
}
.clover-page .clover-key-features .tabs .tab-content {
  font-family: "Open Sans", sans-serif;
  color: #959297;
}
.clover-page .clover-key-features .tabs .tab-content .flex-1 {
  padding: 30px;
  text-align: center;
}
.clover-page .clover-key-features .tabs .tab-content .flex-1 * {
  text-align: left;
}
@media only all and (max-width: 767px) {
  .clover-page .clover-key-features .tabs .tab-content .flex-1 > img {
    width: 100%;
  }
}
.clover-page .clover-key-features .tabs .tab-content .flex-1 .title {
  font-size: 26px;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif !important;
}
.clover-page .clover-key-features .tabs .tab-content .flex-1 .subtitle p {
  font-family: OpenSansLight, sans-serif;
  font-size: 20px;
}
.clover-page .clover-key-features .tabs .tab-content .image-container {
  width: 500px;
  overflow: hidden;
  margin-top: 5%;
}
@media only all and (max-width: 1023px) {
  .clover-page .clover-key-features .tabs .tab-content .image-container {
    width: 400px;
  }
}
@media only all and (max-width: 767px) {
  .clover-page .clover-key-features .tabs .tab-content .image-container {
    width: 100%;
    height: auto;
  }
}
.clover-page .clover-key-features .tabs .tab-content .image-container img {
  width: 100%;
}
.clover-page .clover-key-features .tabs .tab-content .button-container {
  padding: 20px 0 40px;
}
.clover-page .clover-key-features .tabs .tab-content .button-container button {
  font-size: 15px;
  padding: 10px 25px;
}
.clover-page .testimonials {
  padding: 40px 0 75px;
  background-image: url("../img/testimonial-bg-clover.jpg");
  background-position: 0px 30%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
  color: #717076;
  height: 350px;
  box-sizing: border-box;
  position: relative;
  z-index: 1;
}
@media only all and (max-width: 1023px) {
  .clover-page .testimonials {
    padding: 20px;
  }
}
@media only all and (min-width: 1366px) {
  .clover-page .testimonials {
    height: 450px;
  }
}
@media only all and (max-width: 767px) {
  .clover-page .testimonials {
    height: 560px;
    background-position: 70% 20%;
    justify-content: flex-end;
  }
}
.clover-page .testimonials .content > div {
  background-image: url("../img/testimonial-container.svg");
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  padding: 30px;
  width: 50%;
  font-size: 22px;
  box-sizing: border-box;
  position: relative;
}
@media only all and (max-width: 767px) {
  .clover-page .testimonials .content > div {
    width: 100%;
    padding: 20px;
    font-size: 18px;
  }
}
.footer-menu-clover {
  padding: 25px 0 75px;
  background-image: url("../img/footer-menu-bg.jpg");
  background-repeat: repeat-x;
  color: #fff;
  box-sizing: border-box;
  font-size: 10px;
}
@media only all and (max-width: 1023px) {
  .footer-menu-clover {
    padding: 25px 20px 75px;
  }
}
.footer-menu-clover a {
  color: #fff;
  margin-bottom: 10px;
  margin-right: 10px;
  display: inline-block;
}
.footer-menu-clover a:hover {
  color: #80bde7;
}
.footer-menu-clover .subscribe-form {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  overflow: hidden;
  height: 40px;
}
@media only all and (max-width: 767px) {
}
.footer-menu-clover .subscribe-form input {
  padding: 0 15px;
  font-size: 17px;
  line-height: 40px;
  float: left;
  border-radius: 5px 0 0 5px;
  margin: 0;
  width: 185px;
}
@media only all and (max-width: 767px) {
  .footer-menu-clover .subscribe-form input {
    font-size: 14px;
  }
}
@media only all and (max-width: 479px) {
  .footer-menu-clover .subscribe-form input {
    font-size: 11px;
  }
}
.footer-menu-clover .subscribe-form button {
  -webkit-border-radius: 0 5px 5px 0 !important;
  -moz-border-radius: 0 5px 5px 0 !important;
  border-radius: 0 5px 5px 0 !important;
  padding: 0 10px;
  font-size: 15px;
  line-height: 40px;
  margin: 0;
}
.footer-menu-clover .subscribe-form button:hover {
  box-shadow: none;
  color: #514f52;
  background-color: #e2e2e2;
}
@media only all and (max-width: 479px) {
  .footer-menu-clover .subscribe-form button {
    font-size: 12px;
  }
}
@media only all and (max-width: 767px) {
  .footer-menu-clover .links {
    margin-top: 20px;
  }
}
.footer-menu-clover .copyright {
  margin-left: 50px;
}
@media only all and (max-width: 767px) {
  .footer-menu-clover .copyright {
    margin: 0;
    display: block;
  }
}
@media only all and (max-width: 767px) {
  .footer-menu-clover .tabs:not(.price-tabs) .header ul {
    margin: 25px 0 0;
  }
}
@media only all and (max-width: 767px) {
  .footer-menu-clover .tabs:not(.price-tabs) .header ul li {
    margin: 5px 0;
  }
}
@media only all and (max-width: 767px) {
  .footer-menu-clover .tabs:not(.price-tabs) .header ul li > button {
    background-color: #fff;
    font-size: 18px;
    line-height: 15px;
    height: 50px;
    overflow: hidden;
    -webkit-border-radius: 5px !important;
    -moz-border-radius: 5px !important;
    border-radius: 5px !important;
    border: none !important;
    text-align: left;
    padding: 0 20px;
    position: relative;
  }
  .footer-menu-clover .tabs:not(.price-tabs) .header ul li > button:after {
    content: "+";
    position: absolute;
    right: 10px;
    font-size: 50px;
    top: 17px;
    color: #81c494;
  }
}
.footer-menu-clover .tabs:not(.price-tabs) .header ul li > .tab-content {
  display: none;
}
.footer-menu-clover .tabs:not(.price-tabs) .header ul li.active > .tab-content {
  display: none;
}
@media only all and (max-width: 767px) {
  .footer-menu-clover .tabs:not(.price-tabs) .header ul li.active > .tab-content {
    display: block;
    background: #fff;
  }
}
.footer-menu-clover .tabs .header {
  border-bottom: 2px solid #d9d9d9;
  box-shadow: inset -1px -3px 4px 2px #f5f5f5;
}
.footer-menu-clover .tabs .header ul {
  list-style: none;
  margin: 25px 1% 0;
  padding: 0;
}
.footer-menu-clover .tabs .header ul li {
  margin: 0 4px -2px;
}
.footer-menu-clover .tabs .header ul li > button {
  text-align: center;
  width: 100%;
  line-height: 50px;
  background-color: #F0F0F0;
  color: #626167;
  -webkit-border-radius: 0 !important;
  -moz-border-radius: 0 !important;
  border-radius: 0 !important;
  -webkit-transition: all 0.4s ease;
  -moz-transition: all 0.4s ease;
  transition: all 0.4s ease;
  font-family: "Open Sans", sans-serif;
  font-size: 17px;
  text-transform: uppercase;
}
@media only all and (max-width: 1023px) {
  .footer-menu-clover .tabs .header ul li > button {
    font-size: 15px;
    padding: 15px;
    line-height: 20px;
  }
}
.footer-menu-clover .tabs .header ul li:hover > button,
.footer-menu-clover .tabs .header ul li.active > button {
  background-color: #fff;
  border: 2px solid #d9d9d9;
  padding-bottom: 10px;
  border-bottom: none;
}
@media only all and (max-width: 1023px) {
  .footer-menu-clover .tabs .header ul li:hover > button,
  .footer-menu-clover .tabs .header ul li.active > button {
    padding-bottom: 22px;
  }
}
@media only all and (max-width: 767px) {
  .footer-menu-clover .tabs .header ul li:hover > button,
  .footer-menu-clover .tabs .header ul li.active > button {
    padding-bottom: 5px;
    -webkit-border-radius: 5px 5px 0 0 !important;
    -moz-border-radius: 5px 5px 0 0 !important;
    border-radius: 5px 5px 0 0 !important;
  }
}
@media only all and (max-width: 1023px) {
  .footer-menu-clover .tabs .tabs-content-container .content {
    padding: 0;
  }
}
.footer-menu-clover .tabs .tabs-content-container .content .tab-content {
  display: none;
  overflow: hidden;
}
.footer-menu-clover .tabs .tabs-content-container .content .tab-content.active {
  display: block;
}
